# Uses of Class
com.jangular.backend.models.PasswordHistory

Packages that use PasswordHistory
Package
Description
com.jangular.backend.repository

## Uses of PasswordHistory in com.jangular.backend.repository

Methods in com.jangular.backend.repository that return types with arguments of type PasswordHistory
Modifier and Type
Method
Description
`List<PasswordHistory>`
PasswordHistoryRepository.`findTop5ByUserOrderByChangedAtDesc(User user)`